How do I install kernel 2.6.35 in 10.04?

I have actually run into a bug connecting to supply kernel 2.6.32 in lucid, so I intend to upgrade to 2.6.35. What is the most basic means of doing that?

0
2019-05-13 04:10:09
Source Share
Answers: 4

The kernel group has actually just announced a 2.6.35 backport for 10.04. Please note:

While the key motivation for the backport initiative has actually been web server enablement, the desktop computer flavours will certainly function yet your gas mileage might differ. I've efficiently made use of - common - on both nVidia and also Intel graphics GPUs in 2D setting. That being claimed, any kind of bug records versus the desktop computer flavours will certainly be significant 'Wont Fix'. There is merely way too much alter in between Maverick DRM and also Lucid X web server drivers.

According to the mail the plans stated in this answer have actually been removed.

0
2019-05-21 10:39:44
Source

Please keep in mind that if you are making use of exclusive vehicle drivers those will certainly most likely not function. Additionally, ureadahead which is in charge of the rapid ubuntu boot will certainly not function. Do not stress way too much, it still boots quickly yet THAT FAST

0
2019-05-19 14:52:35
Source

The ubuntu kernel group gives mainline kernels in a ppa.

You can see a complete list of versions available. The most up to date for Lucid seems 2.6.35-rc1-lucid. That link mosts likely to a directory site where you can download and install deborah documents. Install them to install the kernel.

0
2019-05-17 17:01:44
Source

Add the Kernel - ppa to your /etc/apt/sources.list:

deb http://ppa.launchpad.net/kernel-ppa/ppa/ubuntu lucid main

Then install the most up to date kernel with the command listed below, bear in mind to change with the kernel type needed for your system (commonly common, common - , or web server):

sudo apt-get install linux-image-<flavour>-lts-backport-maverick

0
2019-05-17 15:44:03
Source